| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Data Structures | Variables
AbstractSession.h File Reference

Go to the source code of this file.

## Data Structures
class | AbstractSession

## Variables
int const | AbstractSessionDefaultTimeoutForAsynchronousMessagesInTransmit

## Variable Documentation

## ◆ AbstractSessionDefaultTimeoutForAsynchronousMessagesInTransmit

int const AbstractSessionDefaultTimeoutForAsynchronousMessagesInTransmit
| extern

Defines how long default "getAll" methods wait, in milliseconds.

Definition at line 27 of file AbstractSession.m.